<?php

use App\Category;
use App\CategoryDescription;
use App\Setting;
use App\User;
use App\Newsletter;
use App\VisitorMessage;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(SettingSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(ModuleSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(UserModuleSeeder::class);
        factory(VisitorMessage::class, 10)->create();
        $this->call(PhotoGalleryDescriptionSeeder::class);
        $this->call(SliderDescriptionSeeder::class);
        $this->call(BankDescriptionSeeder::class);
        $this->call(CountryDescriptionSeeder::class);
        $this->call(ArticleDescriptionSeeder::class);
        $this->call(ServiceDescriptionSeeder::class);
        $this->call(ProductDescriptionSeeder::class);
        $this->call(SuplierDescriptionSeeder::class);
        $this->call(TestimonialDescriptionSeeder::class);
        $this->call(OccasionDescriptionSeeder::class);
        $this->call(JobApplicationSeeder::class);
        $this->call(GucDescriptionSeeder::class);
        $this->call(PageDescriptionSeeder::class);
//        $this->call(MemberSeeder::class);
//        $this->call(CityDescriptionSeeder::class);
//        $this->call(ConsultingSeeder::class);
//        $this->call(ConsultingDetailDescriptionSeeder::class);
//        $this->call(CouponSeeder::class);
//        $this->call(ConsultingRequestSeeder::class);
//        $this->call(DocumentationTypeDescriptionSeeder::class);
//        $this->call(DocumentationSeeder::class);
//        $this->call(DocumentationRequestSeeder::class);
//        $this->call(UsersNotificationSeeder::class);
//        $this->call(CaseRequestSeeder::class);
//        $this->call(PurposeTrainingDescriptionSeeder::class);
//        $this->call(TrainingRequestSeeder::class);
//        $this->call(ConsultingEvaluateSeeder::class);
//        $this->call(ConsultingComplaintSeeder::class);
//        $this->call(AboutSeeder::class);
//        $this->call(PolicyDescriptionSeeder::class);
//        $this->call(HomeInfoDescriptionSeeder::class);
//        $this->call(PartnerDescriptionSeeder::class);



    }
}
